{
  "format": "stan-web-ide.run/1",
  "stan": "/disease-transmission/main.stan",
  "data": "/disease-transmission/data.json",
  "output_dir": "/disease-transmission/main.out",
  "num_chains": 4,
  "num_warmup": 100,
  "num_samples": 100,
  "init_radius": 0.2,
  "seed": 3658178766,
  "compute_time_sec": 26.334
}
